title: Random Topic.TCL
version: v1.0
category: Eggdrop_Script
author: H@0 (hendra asianto)
confidence: high
runner_up: mIRC_Addon
original_file: RandomTopic.zip
source_path: Other Client Scripts/TCLs/Topic Scripts/RandomTopic.zip
output_path: Eggdrop_Script/Random_Topic.TCL/v1.0
content_hash: 210233afa5e0c25996600bf53bf2a2f859e28919
size_bytes: 1041
has_extracted: true
processed_at: '2026-06-28T01:28:39'
duration_sec: 6.45
